Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:50:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi max                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi max Bot:  Hi Hi Max ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6319638188 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  549627836            02:30 PM, 22nd Jun                     hi max                    Im waiting for my order..i dont receive any update about the deliveries of my item..this is my first time to order #aramex via online and it makes me disappointed..until now they are just telling that they will delivered my items but no once arrived..i hope u fix this. Thank you           02:33 PM, 22nd Jun                     hi max                    شحنة 46752354180 من لاند مارك مع المندوب المبلغ 245.20           02:33 PM, 22nd Jun                     hi max                    Your just sending me that messages for 3 days           02:33 PM, 22nd Jun                     hi max                    Until now i dont receive any..theirs 2 person asking for my location then end.  They are just telling me tomorrow..until now.pls fix this. Thank you           02:35 PM, 22nd Jun                   Sohaib                   Hi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:39 PM, 22nd Jun                     hi max                    Im waiting for my order..i dont receive any update about the deliveries of my item..this is my first time to order #aramex via online and it makes me disappointed..until now they are just telling that they will delivered my items but no once arrived..i hope u fix this. Thank you شحنة 46752354180 من لاند مارك مع المندوب المبلغ 245.20 Your just sending me that messages for 3 days Delivered  7 minutes ago Until now i dont receive any..theirs 2 person asking for my location then end. They are just telling me tomorrow..until now.pls fix this. Thank you           02:41 PM, 22nd Jun                   Sohaib                   We would like to inform you that our courier partner tried to contact you at (+966549627836)  but didn't receive any response from your end           02:45 PM, 22nd Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           02:48 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           02:48 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750260